﻿@charset "UTF-8";
/*colors*/
/*fonts*/
/*Mixins*/
div.mahleTree {
	margin-bottom: 5px; }

div.mahleTree div {
	padding: 5px 0 0 18px;
	background: url(//s.exist.ru/img/step1.png) no-repeat top left; }

div.mahleTree span {
	font-weight: bold;
	text-transform: none; }

.catalog div.left {
	float: left;
	vertical-align: middle;
	text-align: center;
	padding-right: 5px; }

.catalog div.right {
	width: 93%;
	margin-left: 7%; }

.catalog .right span {
	float: left;
	width: 30%;
	display: block;
	padding: 5px;
	white-space: nowrap; }

div.groups div {
	float: left;
	width: 100px;
	padding: 10px;
	text-align: center; }

div.groups span {
	display: block;
	text-transform: uppercase; }

div.groupsSm div {
	width: 60px; }

table.details {
	background-color: #C6C3C6; }

.details a {
	font-weight: bold; }

ul.formEx {
	list-style-type: none;
	padding: 0;
	margin: 5px 0; }

.formEx li {
	clear: both;
	padding: 3px 0 3px;
	vertical-align: top; }

.formEx label, .formEx span {
	display: block;
	float: left;
	vertical-align: top;
	width: 110px; }

.formEx div {
	float: left; }

.formEx input, .formEx select {
	width: 120px; }

/*Vendor*/
div.rVendor {
	width: 90%;
	padding-left: 10%; }

div.rVendor div {
	width: 20%;
	float: left;
	display: block; }

div.rVendor div span {
	display: block;
	margin: 15px 0; }

div.rVendor span a {
	background: url(//s.exist.ru/img/arrow.gif) no-repeat 0 3px;
	padding-left: 10px;
	text-transform: uppercase;
	font-weight: bold; }

/*Model*/
div.rModel {
	float: left;
	margin: 15px 0 35px;
	width: 100%; }

div.rModel .row {
	clear: both;
	padding-top: 5px; }

div.rModel .image {
	float: left;
	padding-right: 5px;
	width: 156px;
	height: 100px; }

div.rModel .rText {
	float: left;
	vertical-align: middle; }

div.rModel .rText .title {
	font-weight: bold;
	font-size: 14px;
	color: #047;
	max-width: 189px;
	margin-bottom: 5px; }

div.rModel .rText .vin {
	font-weight: normal;
	color: gray; }

div.rModel .rText span {
	line-height: 16px;
	font-size: 11px;
	display: block;
	color: #000; }

div.rModel .cell2 {
	width: 49.9%;
	min-width: 350px;
	float: left; }

div.rModel .cell,
.vSel .cell {
	min-height: 100px;
	width: 100%;
	width: calc(100% - 20px);
	float: left;
	padding: 3px 10px;
	vertical-align: bottom;
	cursor: pointer;
	position: relative;
	transition: border-color 0.2s ease; }

div.rModel .cell::after,
.vSel .cell::after {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	opacity: 0;
	background: #27556F;
	transition: opacity 0.3s ease; }

.vSel .cell {
	height: auto; }

div.rModel .cell:hover,
.vSel .cell:hover {
	/*border:3px solid #d9e5e8;*/ }

div.rModel .cell:hover::after,
.vSel .cell:hover::after {
	opacity: 0.08; }

div.rModel .cell a {
	font-size: 14px; }

div.rModel .cell b,
div.rModel .cell i {
	color: #777; }

/*UniCat*/
div.catBody {
	clear: both;
	width: 100%;
	padding-top: 10px; }

div.catBody a:hover {
	text-decoration: underline !important; }

div.catBody div.cell2 {
	float: left;
	min-width: 305px;
	width: 48%;
	position: relative;
	z-index: 1;
	height: 210px;
	margin-bottom: 20px; }
	div.catBody div.cell2:hover {
		z-index: 5; }

div.catBody div.cell2:nth-of-type(2n+1) {
	margin-right: 20px; }

div.catBody div.wrap {
	width: 100%;
	overflow: hidden;
	margin-top: 5px; }

div.catBody div.wrap p {
	float: left;
	max-width: 255px;
	font-size: 17px;
	overflow: hidden;
	height: 19px;
	text-overflow: ellipsis; }

.unicat .cell2:hover div.wrap p {
	color: #363636; }

div.catBody div.wrap .catheader {
	float: left;
	font-size: 17px;
	padding-top: 5px; }

div.catBody div.descr {
	color: gray;
	margin-bottom: 5px;
	overflow: hidden; }

div.catBody div.descr div {
	float: right; }

div.catBody div.descr span {
	float: left;
	max-width: 245px;
	display: block; }

div.catBody div.img {
	position: relative;
	width: 100px;
	padding-bottom: 5px;
	float: left;
	margin: 0 15px 0 5px;
	clear: left;
	text-align: center;
	background: url(//s.exist.ru/img/loading.gif) no-repeat scroll center 5px; }

div.catBody div.desc {
	overflow: hidden;
	height: 160px;
	position: relative; }

.unicat .cell2 .catheader > div > p {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 20px;
	box-shadow: 0 -13px 10px #fff inset; }

.unicat .cell2 .catheader > div {
	overflow: hidden;
	height: 210px;
	position: absolute;
	top: 0;
	left: 0;
	padding: 5px 10px 15px;
	width: 100%;
	width: calc(100% - 20px);
	z-index: 1;
	border: 1px solid transparent;
	background: #fff; }

.unicat .cell2:hover .catheader > div {
	height: auto;
	min-height: 210px;
	background-color: #fff;
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3);
	z-index: 8;
	border: 1px solid #ccc; }

.unicat .cell2:hover .desc {
	height: auto; }

.unicat .cell2:hover .desc p {
	display: none; }

.ToOrder, .Central, .Office {
	font-style: italic;
	color: gray;
	text-transform: lowercase; }

.Office i {
	height: 12px;
	width: 12px;
	background-color: #FFD4CB;
	position: absolute;
	margin-left: -17px;
	margin-top: 3px;
	border-radius: 3px; }

.Central i {
	height: 12px;
	width: 12px;
	background-color: #c2dcbd;
	position: absolute;
	margin-left: -17px;
	margin-top: 3px;
	border-radius: 3px; }

#filAmount {
	color: #666;
	float: right;
	white-space: nowrap;
	margin: 10px; }

.sort {
	float: left;
	white-space: nowrap;
	margin: 10px; }

.sort span {
	margin-right: 10px; }

div.sort a {
	position: relative; }

div.sort a:hover {
	text-decoration: none; }

div.sort a i {
	display: none;
	width: 7px;
	height: 4px;
	background: url(//s.exist.ru/img2/icons.png) no-repeat;
	margin-left: 5px;
	position: absolute;
	left: -17px;
	top: 6px; }

div.sort .selected a i {
	display: inline-block; }

div.sort .sortUp i {
	background-position: -592px -20px; }

div.sort .sortDown i {
	background-position: -592px -16px; }

div.table {
	overflow: hidden; }

div.table div {
	display: block;
	float: left; }

/*19.9% для MSIE7. В остальных клиентах можно отображать как width:20%*/
div.table span {
	display: block; }

div.catBody .Buy {
	background-color: #156099;
	background-image: -webkit-linear-gradient(top, #156099, #047);
	background-image: -moz-linear-gradient(top, #156099, #047);
	background-image: -ms-linear-gradient(top, #156099, #047);
	background-image: -o-linear-gradient(top, #156099, #047);
	background-image: linear-gradient(top, #156099, #047);
	font-size: 13px;
	font-weight: bold;
	line-height: 25px;
	padding: 0 10px;
	border: 1px solid #047;
	border-radius: 3px;
	-moz-border-radius: 3px;
	color: #fff;
	text-align: center;
	margin-top: 10px; }

div.catBody .Buy:hover {
	text-decoration: none !important; }

div.catBody .Buy:active {
	background-image: -webkit-linear-gradient(top, #047, #156099);
	background-image: -moz-linear-gradient(top, #047, #156099);
	background-image: -ms-linear-gradient(top, #047, #156099);
	background-image: -o-linear-gradient(top, #047, #156099);
	background-image: linear-gradient(top, #047, #156099); }

.linkRed_12 {
	font-size: 17px; }

.linkRed_12:hover {
	text-decoration: none !important; }

.unicat {
	float: right;
	width: 76%;
	width: calc(100% - 270px); }

/*Тул типы и popup'ы*/
.cSiteMap,
.cToolTip {
	border: 1px solid #a3b9d9;
	padding: 10px;
	height: auto;
	color: #4d6280;
	background: #fff;
	position: absolute;
	display: block;
	text-align: left;
	z-index: 9;
	right: 35px;
	z-index: 5;
	box-shadow: 1px 1px 2px #333;
	-moz-box-shadow: 1px 1px 2px #333;
	-webkit-box-shadow: 1px 1px 2px #333; }

.cToolTip p {
	font-weight: normal;
	white-space: pre-wrap; }

.cSiteMap {
	width: inherit;
	background: #f0f5fb;
	border: 1px solid #ddeaf3; }

.cSiteMap ul li {
	padding: 3px 0; }

#productToolTip {
	max-width: 200px;
	background-color: #fff;
	border-color: #7F9DB9;
	border-width: 1px;
	border-style: ridge;
	padding: 4px; }

#productToolTip img {
	max-width: 200px; }

/*Тул типы и popup'ы*/
/*Боковые фильтры*/
.sdFilters {
	position: relative;
	/*DKorablin (17.10.2013): Этот position влияет на отображения AutoComplete*/
	padding: 15px 0;
	float: left;
	width: 100%;
	margin-bottom: 20px;
	z-index: 2;
	clear: both;
	transition: background 0.3s ease;
	background: #fff; }

#catFilter {
	width: 250px;
	float: left;
	position: relative;
	margin-top: 15px; }

#sdFilters.floating {
	width: 250px;
	top: 0px;
	padding: 15px 0 15px;
	margin-left: -1px;
	position: fixed !important;
	background: #f5f5f5;
	border: 1px solid #e4e4e2;
	z-index: 3; }

.brother-nodes {
	float: left;
	width: 250px;
	margin-bottom: 10px; }

.brother-nodes ul li {
	list-style-type: none; }

.brother-nodes ul li a {
	display: block;
	padding: 7px 10px;
	max-width: 250px; }

.brother-nodes ul li a:hover {
	background: #f5f5f5;
	text-decoration: none; }

.topgroups li.li_False {
	display: none; }

.topgroups .False {
	cursor: default;
	color: #909090;
	text-decoration: none;
	background: #f5f5f5; }

.topgroups .group-delimeter i {
	float: right;
	width: 7px;
	height: 4px;
	background: url(//s.exist.ru/img2/icons.png) -592px -16px no-repeat;
	margin: 8px 5px 0 0; }

.topgroups .False:hover {
	text-decoration: none; }

.right-menu {
	float: left;
	width: 22%;
	width: calc(250px - 0px); }

#catFilter dt,
#catFilter dd {
	float: left;
	clear: both;
	padding: 0 15px; }

#catFilter dd {
	margin-bottom: 5px;
	padding-bottom: 10px;
	/*border-bottom:1px dotted #cfcfcf;*/ }

#catFilter dt {
	margin-bottom: 2px; }

#catFilter dt b {
	color: #535353; }

.drop-car {
	float: right;
	margin-top: 7px;
	padding: 0;
	margin-left: 0;
	width: 15px;
	height: 15px;
	background: url(//s.exist.ru/img2/iframe-close.png) no-repeat; }

#catFilter .clearAll {
	float: right;
	margin-top: 3px; }

.fList {
	width: 220px;
	float: left;
	position: relative; }

#catFilter .fList strong {
	float: left;
	margin-top: 3px;
	border-left: 2px solid #e67a7d;
	padding-left: 13px;
	margin-left: -15px; }

#catFilter .DDL .b {
	overflow: auto;
	min-width: 198px; }

#catFilter .DDL .b > a,
#catFilter .DDL .b .s {
	display: block;
	padding-left: 3px;
	margin-bottom: 5px;
	border: 1px solid transparent; }

#catFilter .DDL .b > a:hover {
	background-color: #f8fafc;
	border: 1px solid #d1dce6; }

#catFilter .DDL .b .s {
	background: #f7f2e3;
	font-weight: bold; }

#catFilter .DDL .h span {
	color: #666; }

.sdFilters .wheels {
	float: none;
	border-bottom: 1px dotted #ccc;
	margin-bottom: 10px; }

.sdFilters .wheels .bit {
	margin: 0 15px; }

.sdFilters > div > b {
	width: 88%;
	display: block;
	margin: 10px 15px 5px;
	height: 30px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap; }

.sdFilters h2 {
	font-size: 14px;
	margin-left: 15px;
	padding: 10px 0 10px; }

.sdFilters .blTab ul {
	padding: 0 15px; }

.sdFilters .blTab li a {
	font-size: 14px;
	margin: 0 15px 10px 0; }

.config {
	border-radius: 3px;
	-moz-border-radius: 3px;
	float: left; }

.config .DDL {
	background: #fff; }

.config .DDL .b {
	max-width: 250px;
	overflow: auto;
	margin-left: -1px; }

.config .DDL .h a {
	color: #666; }

.config .DDL .h a:hover {
	text-decoration: none; }

.usearch {
	padding: 0 0 5px 0 !important;
	margin: 0 15px; }
	.usearch__wheels .wheels .ah span:nth-of-type(2) {
		margin-left: 15%; }
	.usearch__choosing-car {
		padding: 10px 15px;
		border-bottom: 1px dotted #ccc;
		border-top: 1px dotted #ccc;
		margin: 15px 0; }
		.usearch__choosing-car.no-garage-ddl {
			font-size: 16px; }
		.usearch__choosing-car .car-info--garage-menu {
			padding: 5px 10px;
			margin-bottom: 0; }
	.usearch__garage-car-ddl {
		margin-bottom: 10px; }

.sdFilters .search.usearch input {
	width: 218px;
	box-sizing: border-box; }

.usearch > div {
	padding: 0 !important;
	float: left;
	font-weight: bold;
	color: #535353; }

.usearch span + span {
	float: left;
	clear: both;
	position: relative; }

.multiCancel {
	float: left;
	background: #f6f0e1;
	border: 1px solid #ded3b1;
	margin: 5px 5px 0 0;
	padding: 0 20px 0 5px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	position: relative;
	font-weight: bold;
	color: #535353; }

.multiCancel a {
	position: absolute;
	top: 0;
	right: 0;
	background: url("//s.exist.ru/img2/multi.png") 3px center no-repeat;
	width: 15px;
	height: 18px;
	opacity: 0.7; }

.multiCancel a:hover {
	opacity: 1; }

.d {
	display: inline-block;
	margin-right: 5px; }

#catFilter .DDLActive .savebtns a {
	float: left; }

#catFilter .DDLActive .savebtns a:last-of-type {
	float: right;
	margin-top: 7px;
	margin-right: 20px; }

/*Боковые фильтры*/
.descTip span {
	left: 0; }

/*UniCat*/
/*../Car/Default.aspx*/
.select {
	display: none;
	position: absolute;
	color: #fff;
	margin-left: 280px;
	bottom: 10px;
	background-color: #7F9DB9;
	border: 1px solid #526C91;
	border-radius: 3px;
	-moz-border-radius: 3px;
	font-weight: normal;
	padding: 0 10px; }

.select:hover {
	background-color: #8AA5BE; }

.title {
	font-weight: normal !important; }

#hlAddCar,
#hlAddCar:hover,
.addBtn:hover {
	background-position: 5px -19px; }

/*../Car/Default.aspx*/
/*../Car/Create.aspx*/
.dMulti {
	max-height: 100px;
	overflow-y: auto; }

.tMulti {
	float: left;
	margin-bottom: 2px; }

.hMulti {
	display: block;
	float: left;
	width: 16px;
	height: 16px;
	margin: 2px 0 0 3px;
	background: White url(//s.exist.ru/img/add2.png) no-repeat; }

/*.vSel span{display:block;padding: 5px 0px 5px 20px;margin: 5px 0 5px 0;}
	.vSel span:hover{background-color:#d8e4f0;}
	.vSel span:hover .select{display:block}
	.vSel span .select{margin-left: 200px;margin-top: -35px;}*/
.vinBtn:hover .vinBtSel {
	background-color: #81b544; }

div.CarNode {
	float: none !important;
	margin-bottom: 5px; }

.CarColumn div {
	white-space: nowrap !important; }

.noteReqVin {
	background-color: #feeac0;
	padding: 10px;
	display: block; }

/*.tooltip {
	position: absolute;
	background-color: #990000;
	color: White;
	padding: 5px;
}*/
.vinerror img {
	display: none; }

.valSummary {
	display: block;
	-webkit-animation: fadeIn 1s;
	-moz-animation: fadeIn 1s;
	animation: fadeIn 1s; }

.valSummary > img {
	position: absolute;
	top: -10px;
	right: 2px; }

/*TODO: Дубль класса из NewQuery.aspx*/
.popwin2 {
	margin-left: -50%;
	background-color: White;
	width: 300px;
	padding: 20px;
	border: 5px solid #7F9DB9; }

.closebtn {
	cursor: pointer;
	float: right;
	background: url(//s.exist.ru/img/ic_del2.gif) no-repeat;
	width: 23px;
	height: 30px;
	margin-right: -20px;
	margin-top: -10px; }

.modalInfo {
	display: block;
	padding-left: 20px;
	clear: both; }

.modalInfo div {
	float: right;
	background: url("//s.exist.ru/img2/drop-car.png") center top no-repeat;
	cursor: pointer;
	width: 16px;
	height: 16px; }

.modalInfo div:hover {
	background-position: center -16px; }

.modalInfo {
	color: Gray;
	margin-bottom: 5px; }

/*../Car/Create.aspx*/
.warning {
	color: #900; }

.warning i {
	display: inline-block;
	width: 19px;
	height: 16px;
	background: url(//s.exist.ru/img2/attention2.png) no-repeat;
	margin-right: 5px; }

/* <CAR MODIFY> */
.carmod-controls {
	vertical-align: text-bottom;
	border: 0px solid black;
	float: left;
	width: 230px;
	padding: 0 10px 0 0;
	font-size: 11px;
	line-height: 1.2em;
	clear: both;
	overflow: hidden; }

.carmod-controls .CarNode {
	float: none !important;
	margin-bottom: 2px;
	width: 185px; }

#mashinaparams .tablerow .mainpage_column2 select {
	position: relative;
	left: -2px;
	float: left;
	zoom: 1; }

#mashinaparams .tablerow {
	margin-bottom: 5px;
	height: 22px; }

#mashinaparams .tablerow .mainpage_column2 input {
	float: left;
	/*color:#989898;*/
	zoom: 1; }

#mashinaparams .tablerow .mainpage_column2 {
	float: left;
	zoom: 1; }

#mashinaparams .tablerow .mainpage_column2 .bit {
	float: left;
	height: 20px;
	zoom: 1; }

#mashinaparams .tablerow .mainpage_column1 .c1_text img {
	padding-left: 3px; }

#mashinaparams .itemrem {
	float: left;
	padding: 5px;
	background: #F7F2E3;
	margin-left: 5px;
	zoom: 1; }

.car-modify-info {
	float: left;
	zoom: 1; }

/* </CAR MODIFY> */
@media only screen and (max-width: 600px) {
	div.rModel div.cell2 {
		width: 100%;
		min-width: 0;
		padding-bottom: 15px;
		border-bottom: 1px solid #e4e4e2; }
	div.rModel a.cell, .vSel a.cell {
		width: 100%;
		padding: 0;
		border: none; }
	div.rModel a.cell:hover, .vSel a.cell:hover {
		border: none; }
	div.rModel div.rText > span, div.rModel div.rText .title {
		font-size: 13px;
		max-width: 100%; } }

.catswitch {
	float: left;
	width: 50%;
	margin-bottom: 5px; }

.catswitch ul li {
	float: left; }

.catswitch + .menu-tab {
	clear: both; }

.catswitch a {
	color: gray; }
